.red-block-jq {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #0000ff 0px solid; PADDING-LEFT: 0px; BACKGROUND: #dddddd; LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #0000ff 0px solid; WIDTH: 408px; PADDING-TOP: 0px; BORDER-BOTTOM: #0000ff 0px solid; POSITION: relative; TEXT-ALIGN: left
}
.red-block-jq .jcarousel-clip {
	LEFT: 0px; WIDTH: 408px
}
.red-block-jq DIV.jcarousel-prev {
	BORDER-RIGHT: #0000ff 0px solid; LEFT: 0px; WIDTH: 0px; CURSOR: pointer; BORDER-BOTTOM: #0000ff 0px solid; POSITION: absolute; TOP: 0px; HEIGHT: 485px
}
.red-block-jq DIV.jcarousel-next {
	RIGHT: 0px; BORDER-LEFT: #0000ff 0px solid; WIDTH: 0px; CURSOR: pointer; POSITION: absolute; TOP: 0px; HEIGHT: 485px
}
